dependent_variables:
- header:
    name: Observed events
  values:
  - value: 24
  - value: 14
  - value: 10
  - value: 8
  - value: 8
  - value: 6
  - value: 15
- header:
    name: Total background
  values:
  - errors:
    - label: totunc
      symerror: 3.5
    value: 22.8
  - errors:
    - label: totunc
      symerror: 1.0
    value: 10.1
  - errors:
    - label: totunc
      symerror: 3.4
    value: 12.8
  - errors:
    - label: totunc
      symerror: 2.5
    value: 10.5
  - errors:
    - label: totunc
      symerror: 4.0
    value: 9.0
  - errors:
    - label: totunc
      symerror: 1.7
    value: 9.2
  - errors:
    - label: totunc
      symerror: 1.9
    value: 12.5
- header:
    name: Diboson
  values:
  - errors:
    - label: dibosonunc
      symerror: 1.7
    value: 16.5
  - errors:
    - label: dibosonunc
      symerror: 1.0
    value: 9.2
  - errors:
    - label: dibosonunc
      symerror: 1.3
    value: 7.3
  - errors:
    - label: dibosonunc
      symerror: 1.2
    value: 8.6
  - errors:
    - label: dibosonunc
      symerror: 2.1
    value: 4.0
  - errors:
    - label: dibosonunc
      symerror: 1.3
    value: 4.9
  - errors:
    - label: dibosonunc
      symerror: 1.5
    value: 6.1
- header:
    name: Top
  values:
  - errors:
    - asymerror:
        minus: 4.0
        plus: -4.0
      label: topunc
    value: 4.0
  - errors:
    - asymerror:
        minus: 0.13
        plus: -0.13
      label: topunc
    value: 0.22
  - errors:
    - asymerror:
        minus: 0.14
        plus: -0.06
      label: topunc
    value: 0.06
  - value: 0.0
  - errors:
    - asymerror:
        minus: 1.2
        plus: -1.0
      label: topunc
    value: 1.0
  - errors:
    - asymerror:
        minus: 0.7
        plus: -0.7
      label: topunc
    value: 1.4
  - errors:
    - asymerror:
        minus: 1.4
        plus: -1.4
      label: topunc
    value: 2.8
- header:
    name: $Z/\gamma*+$jets
  values:
  - errors:
    - asymerror:
        minus: 0.7
        plus: -0.7
      label: zjetsunc
    value: 2.1
  - errors:
    - asymerror:
        minus: 0.31
        plus: -0.31
      label: zjetsunc
    value: 0.51
  - errors:
    - asymerror:
        minus: 3.3
        plus: -3.3
      label: zjetsunc
    value: 3.7
  - errors:
    - asymerror:
        minus: 2.2
        plus: -1.3
      label: zjetsunc
    value: 1.3
  - errors:
    - asymerror:
        minus: 4.0
        plus: -4.0
      label: zjetsunc
    value: 4.0
  - errors:
    - asymerror:
        minus: 1.2
        plus: -1.2
      label: zjetsunc
    value: 1.2
  - errors:
    - asymerror:
        minus: 1.4
        plus: -1.4
      label: zjetsunc
    value: 3.1
- header:
    name: Other backgrounds
  values:
  - errors:
    - label: otherunc
      symerror: 0.13
    value: 0.44
  - errors:
    - label: otherunc
      symerror: 0.08
    value: 0.19
  - errors:
    - label: otherunc
      symerror: 0.4
    value: 1.7
  - errors:
    - label: otherunc
      symerror: 0.11
    value: 0.7
  - errors:
    - label: otherunc
      symerror: 0.3
    value: 0.58
  - errors:
    - label: otherunc
      symerror: 0.4
    value: 1.6
  - errors:
    - label: otherunc
      symerror: 0.24
    value: 0.54
independent_variables:
- header:
    name: Region
  values:
  - value: SR-Int_a-EWK
  - value: SR-Int_b-EWK
  - value: SR-Low_a-EWK
  - value: SR-Low_b-EWK
  - value: SR-Low-2-EWK
  - value: SR-OffShell_a-EWK
  - value: SR-OffShell_b-EWK
